ldcf.net
当前位置:首页 >> 求助.jAvA更新了jrE1.8.0 >>

求助.jAvA更新了jrE1.8.0

进eclipse程序所在的文件夹,找到eclipse.ini,用记事本之类的文本编辑器打开,找到-vm这一行,它的下一行就是jre的位置,改一改就行,不要弄错了; 额,有可能没这句话。。。没这句好像直接装上jre就可以运行了啊,如果还是不行那就手动添加:...

找到你的安装路径,删除文件夹,然后清理注册表。卸载后重装。

目前大都的企业级项目还都是1.6和1.7,自己学习的话可以用1.8,之前的项目想要重构的话就比较麻烦了

可以直接到官网下载的。不知道的话可以私聊下我

我也是同样的问题,解决后能不能告诉我一声啊?多谢!

打开我的电脑--属性--高级--环境变量 : Path:增加(如果原先的path最后没有分号,就加上分号)C:\Program Files (x86)\Java\jre1.8.0_91\bin; 只有path里有了bin,才能在cmd下运行java命令

首先,要强调的是,在系统变量配置中,只能配置一个java,因为配置多了,在使用时系统也不知道找哪个配置去运行; 其次,假如真的需要运用到多个版本的,可以将各个版本的解压安装到不同路径下,在运行项目时,比如,你用的是Eclipse,可以在Ecl...

java项目里有这类 Program Files 目录访问操作很容易出错,目录名中带空格,很容易解析成乱码

你看到前面javac前面路径了么,这个路径表示的是文件存放路径,你得确保那个java文件在这个路径里面,没在肯定会报错,找不到文件

http://www.oracle.com/technetwork/java/javase/downloads/index.html 这是sun公司的下载首页 你别去点击下面的那些带附件的,通常都是病毒,不要相信他们,都是畜生。

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com